<?php

/**
 * Fired during plugin deactivation
 *
 * @link       https://AmorStyle
 * @since      1.0.0
 *
 * @package    tweb2price
 * @subpackage tweb2price/includes
 */

/**
 * Fired during plugin deactivation.
 *
 * This class defines all code necessary to run during the plugin's deactivation.
 *
 * @since      1.0.0
 * @package    tweb2price
 * @subpackage tweb2price/includes
 * @author     AmorStyle <AmorStyleYoga@Hotmail.com>
 */
class tweb2price_Deactivator {

	/**
	 * Short Description. (use period)
	 *
	 * Long Description.
	 *
	 * @since    1.0.0
	 */
	public static function deactivate() 
	{
		//
		// This is where the database record(s) get deleted for this plugin.
		//
		$tweb2price_record = new tweb2price_record();
		$tweb2price_record->delete_table();
	}

}
